qyhf.net
当前位置:首页 >> 安装ZEnDOptimizEr%3.3.3%WinDows时提示你的WEB服... >>

安装ZEnDOptimizEr%3.3.3%WinDows时提示你的WEB服...

试试安装这个Microsoft .NET Framework 4。再安装ZendOptimizer试试!!

php5.3或者以上是不支持 Zend Optimizer 3.3.3 ,如果你使用的是php5.3以上,建议再安装php5.2,使用黑刀解密,然后覆盖原文件,记得要先备份防止丢失,当然,需要使用php5.2的多多少少有版本兼容问题

先停止Apache需注意以下几点: (1)Zend Optimzer 的安装目录要指定为E:\server\Zend:(根据你自己) (2)Web server选择Apacher2.x (3)在安装过程中提示选择php.ini的路径,手动指定为E:\server\php; (4)安装过程中提示chose the root folder of yo...

zend optimizer的安装和配置非常简单,原来并不打算写zend optimizer配置教程,但考虑为了保证Windows平台PHP环境配置入门教程的完整性,还是用心安装了一回zend optimizer3.3.3,一不小心发现原来zend optimizer3.3.3目前还不支持PHP5.3,所以...

建议。修复不如重装,换个安装版重装一下。

1.打开我的电脑,进入D:\P8-Server\local,在其下新建一个文件夹,名为 zend 。 2.到其官方站点下载 ZendOptimizer-3.2.0-Windows-i386.exe 并执行。 3.按Next,到了路径选择那儿,点Browse,默认是"C:\Program Files\Zend\ZendOptimizer-3.2.0"...

假设编译滴PHP在如下目录:/opt/php 第一步:下载 Zend Optimizer 2.6.2 地址:http://downloads.zend.com/optimizer...c21-i386.tar... 第二步:解开 ZendOptimizer-2.6.2-linux-glibc21-i386.tar.gz,找到以下文件 ZendOptimizer-2.6.2-linux-...

PHP5.5.3如何使用ZendOptimizer? 使用不了。只有php5.2.17及以前的版本可以使用。PHP5.3之后ZendOptimizer就不在更新了。5.3,5.4有zend loader 可以使用phpstudy,切换5.2+php。 如果满意请采纳~~ 您的采纳是我前进的动力~~(*^__^*) 嘻嘻

Zend Optimizer 主要有两个功能: 1、可以加速 PHP 脚本的执行; 2、可以给用 Zend 加密的文件解密。 所以,一般来说,如果 PHP 脚本没有经过加密,可以不必安装 Zend Optimizer 。 目前我们的产品中包含加密文件的产品有:SupeSite、SupeV、UCe...

你的php版本号是多少...zend3.3只支持php5.2版本,如果你想要的话,降版本吧

网站首页 | 网站地图
All rights reserved Powered by www.qyhf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com